Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
FuzzyQuery.h File Reference
`#include "MultiTermQuery.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FuzzyQuery
| Implements the fuzzy search query. The similarity measurement is based on the Levenshtein (edit distance) algorithm. More...

## Namespaces

| Lucene

clucene.sourceforge.net